@charset "utf-8";
.section { position: relative; }
.section_title { color:#222;font-family: "Jalnan";font-size: 1.4rem;font-style: normal;font-weight: 100;display: flex; gap:.8rem;align-items: center;line-height: 125%; } 
.section_title span { color:#616161;font-size: .8rem;font-style: normal;font-weight: 400;line-height: 140%;font-family: "NotoSansKR"; }
.section_more { display: flex;align-items: center;gap: .2rem; }
.section_more span { color:#757575;font-size: .8rem; font-style: normal; font-weight: 400; line-height: normal; }
.section_more:after { content:""; display: block; width:.9rem;height: .9rem;background: url(/images/main/more_icon01.png) no-repeat center center/cover; }
.section .layout { max-width:1320px; } 
@media (max-width:1320px){
.section .layout  { padding:0 1rem; }
}

/* section01 */
.section01 { position: relative; }
.section01:before { content:"";display: block;width:13.3rem;height: 20.9rem;position: absolute;left:0;bottom:-7rem;background: url(/images/main/section01_before.png) no-repeat center center/cover; }
.section01 .layout { max-width:1760px;padding:0; overflow: initial;} 
.section01 .layout .visual { position: relative;display: flex;align-items: center; justify-content: space-between;z-index: 0; } 
.section01 .layout .visual .visual_slide { height: 100%;width: 100%; overflow: hidden;border-radius: 1.2rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_item_inner { display: flex;height: 100%;align-items: center; position: relative; width:100%; margin:0 auto;justify-content: space-between; gap:2rem; }

/*.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item:before { width:100%;max-width:1760px;left:50%;top:0;transform: translateX(-50%);content:"";background: #EDF4FB;display: block;height: 100%;position: absolute;  }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-0:before { background:#EDF4FB; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-1:before { background:#E7F4EB; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-2:before { background:#F9F3E9; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-3:before { background:#EDF9FC; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-4:before { background:#F6F2FB; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-0 .visual_slide_title>h2 p { color:#00539D; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-1 .visual_slide_title h2 strong { color:#005416; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-2 .visual_slide_title h2 strong { color:#D94E00; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-3 .visual_slide_title h2 strong { color:#006FD2; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-4 .visual_slide_title h2 strong { color:#7B45BC; } */


.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item:before { width:100%;max-width:1760px;left:50%;top:0;transform: translateX(-50%);content:"";display: block;height: 100%;position: absolute; border-radius: 1.2rem; } 
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title { flex-shrink: 0; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>h2 p { color: #222; font-weight: 100; font-size: 1rem; line-height: 140%; font-family: "Jalnan"; letter-spacing: -0.02rem; font-style: normal; text-shadow: -.15rem 0px #fff, 0px  -.15rem #fff,  -.15rem 0px #fff, 0px -.15rem #fff; margin-bottom:.3rem; } 
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title h2 strong { font-family: "Jalnan";font-size: 2.6rem; position: relative; text-shadow: -.25rem 0px #fff, 0px .25rem #fff, .25rem 0px #fff, 0px -.25rem #fff; color:#00539D;display: block; margin-bottom:1.2rem;line-height: 130%;font-weight:100; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>h2 strong span { color:#222;  }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>p {color:#424242;font-size: .9rem;
font-style: normal;font-weight: 400;line-height: 150%; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title .more { width:7.74rem; height: 2.34rem; margin-top:1.8rem; display: flex; align-items: center;justify-content: center;gap:.12rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-1 .more { background: url(/images/main/visual_slide_more_bg01.png) no-repeat center center/cover; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-2 .more { background: url(/images/main/visual_slide_more_bg02.png) no-repeat center center/cover; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-3 .more { background: url(/images/main/visual_slide_more_bg03.png) no-repeat center center/cover; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-4 .visual_img{align-items:center;}
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title .more span { color: #FFF;
font-family: "Jalnan";font-size: .9rem;font-style: normal;font-weight: 100;line-height: normal; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title .more i { color:#fff;font-size:1.15rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul { margin-top:1.8rem;display: flex;gap:.8rem;flex-direction: column; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul>li { display: flex; gap:.4rem;align-items: center; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul>li>i { width:1.8rem;height: 1.8rem;border-radius: 50%;background:#00539D;border-radius: 50%;display: flex;display: flex; align-items: center; justify-content: center; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul>li:first-of-type>i>img{ width:.9rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul>li:nth-of-type(2)>i>img{ width:1rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul>li>span { color: #00335B;font-size: 1.2rem;
font-style: normal;font-weight: 600;line-height: 0%;letter-spacing: -0.024rem; }

.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-4 .visual_slide_title>ul>li>i { background: #7B45BC; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item.index-4 .visual_slide_title>ul>li>span { color:#7B45BC; }

.section01 .layout .visual  .visual_img { height: 100%; display: flex; justify-content: center;width:100%; }
.section01 .layout .visual  .visual_img img:last-of-type { display: none; }
.section01 .layout .visual  .visual_img .visual_img_item { display: none; }
.section01 .layout .visual  .visual_img .visual_img_item { display: flex; width:100%; }
.section01 .layout .visual  .visual_slide_nav { position: absolute;bottom:2rem;left:50%;transform: translateX(-50%); z-index: 1; width:100%;text-align: center; display: flex;gap:1rem; justify-content: center; }
.section01 .layout .visual  .visual_slide_nav .visual_slide_nav_list { display: flex; padding:3px; border-radius: 1.2rem;overflow: hidden; background: rgba(255, 255, 255, 0.60);backdrop-filter: blur(5px); align-items: center;
justify-content: center; }
.section01 .layout .visual  .visual_slide_nav .visual_slide_nav_list .btn_nav { padding:.4rem 1.2rem;border-radius: 1.2rem; } 
.section01 .layout .visual  .visual_slide_nav .btn_nav span { color:#333;font-size: .75rem;font-style: normal;font-weight: 500;line-height: normal;font-family: "NotoSansKR"; }
.section01 .layout .visual  .visual_slide_nav .btn_nav.active { background: #006FD2; }
.section01 .layout .visual  .visual_slide_nav .btn_nav.active span { color:#fff; }
.section01 .layout .visual  .visual_slide_nav .visual_slide_control { display: flex; background: rgba(255, 255, 255, 0.60); backdrop-filter: blur(5px); padding:.4rem 1.2rem;border-radius: 2rem; gap:.8rem; }
.section01 .layout .visual  .visual_slide_nav .visual_slide_control button i { font-size:1rem; color:#424242; }

@media (max-width:2000px){
.section01:before { display: none; }
}
@media (max-width:1760px){
	.section01 .layout { padding:0 1rem; }  
}


/* section02 */
.section02 { padding:1.6rem 0 2.6rem 0; }
.section02 .layout .quick_menu { max-width:1160px;width:100%;margin:0 auto; }
.section02 .layout .quick_menu ul { display: flex;gap:2rem; justify-content:center;}
.section02 .layout .quick_menu ul li { width:8rem;height: 8rem; }
.section02 .layout .quick_menu ul li a { display: flex;width:100%;height: 100%;align-items: center;justify-content: center; flex-direction: column; justify-content: center;gap:.6rem;border-radius: .8rem; }
.section02 .layout .quick_menu ul li a img { height: 3.45rem; }
.section02 .layout .quick_menu ul li a:hover { box-shadow: .4rem .4rem .6rem 0 rgba(10, 38, 63, 0.10); }
.section02 .layout .quick_menu ul li a span { color:#616161;text-align: center;font-size: .8rem;font-style: normal;font-weight: 500;line-height: normal; }
.section02 .layout .quick_menu ul li a:hover span { color:#222;text-align: center; font-size: .8rem;font-style: normal;font-weight: 700;line-height: normal;
text-decoration-line: underline; }

/*  section03 */
.section03 .layout { display: flex; justify-content: space-between;gap:4rem; }
.section03 .layout  .board  { width:calc(100% - 18rem);position: relative; }
.section03 .layout  .board .section_title { margin-bottom:.8rem; }
.section03 .layout  .board .board_list ul { display: flex;flex-wrap: wrap;gap:1rem; }
.section03 .layout  .board .board_list ul li { width:calc(33.333% - .6666rem);  }
.section03 .layout  .board .board_list ul li a { display: flex;padding:1.6rem 1.2rem; height: 10.7rem;flex-direction: column; background: url(/images/main/board_list_bg.png) repeat;border:2px solid #EEE;border-radius: .8rem; }
.section03 .layout  .board .board_list ul li a:hover { border: 2px solid #D7EEF2;background: linear-gradient(106deg, #E3F3F6 4.83%, #F3FFDF 99.91%); }
.section03 .layout  .board .board_list ul li a strong { color:#222;
font-size: .9rem;font-style: normal;font-weight: 500;line-height: 140%; letter-spacing: -0.025rem; display: block;overflow: hidden;
text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical; }
.section03 .layout  .board .board_list ul li a:hover strong { text-decoration: underline; }
.section03 .layout  .board .board_list ul li a p { gap:.2rem;display: flex;align-items: center;margin-top:auto; }
.section03 .layout  .board .board_list ul li a p i { color:#757575; font-size:.9rem; }
.section03 .layout  .board .board_list ul li a p span { color:#757575;font-size: .75rem;font-style: normal;font-weight: 400;
line-height: 20.8px; letter-spacing: -0.05rem; }
.section03 .layout  .board .section_more { position: absolute;top:.28rem;right:0; }
.section03 .layout  .board .board_list ul li a.new:before { content:""; width:2.7rem;height: 1.1rem; background: url(/images/main/border_new.png) repeat center center/cover; display: block;margin-bottom:.25rem; }
.section03 .layout .price { max-width:18rem; position: relative; }
.section03 .layout .price .section_title { margin-bottom:.8rem; }
.section03 .layout .price .price_slide_wrap { position: relative; z-index:0; }
.section03 .layout .price .price_slide_wrap .price_slide  .price_slide_inner .price_slide_item a { padding:1.4rem 1.4rem 3.6rem 1.4rem; display: flex;flex-direction: column; border:2px solid #eee; border-radius: .8rem;position: relative; }
.section03 .layout .price .price_slide_wrap .price_slide  .price_slide_inner .price_slide_item a .img { display: block; margin-bottom:1.2rem; height:11.8415rem; }
.section03 .layout .price .price_slide_wrap .price_slide  .price_slide_inner .price_slide_item a .img img { width:100%;height:100%;object-fit:cover; }
.section03 .layout .price .price_slide_wrap .price_slide  .price_slide_inner .price_slide_item a p { color: #006FD2;font-family: "Onemobiletitle";font-size: .8rem; font-style: normal; font-weight: 400; line-height: 130%; letter-spacing: -0.025rem;margin-bottom: .5rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.section03 .layout .price .price_slide_wrap .price_slide  .price_slide_inner .price_slide_item a strong { color:#222;font-family: "Onemobiletitle";font-size: 1rem;font-style: normal;font-weight: 400;line-height: 140%; letter-spacing: -0.025rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; min-height:2.8rem; }
.section03 .layout .price .price_slide_wrap .price_slide  .price_slide_inner .price_slide_item a .value { width:3.65rem;height: 4.9rem;position: absolute;top:0;right:1.95rem;color: #50313B;text-align: center;font-size: .65rem;font-style: normal;font-weight: 800;line-height: 130%; background: url(/images/main/price_value_img.png) no-repeat center center/cover;padding-top:1.15rem; }
.section03 .layout .price .price_slide_wrap .price_slide  .price_slide_inner .price_slide_item a .value em { display:flex;width:100%;height:100%;align-items:center;justify-content:center; }
.section03 .layout .price .section_more { position: absolute;
top:.28rem;right:0;}
.section03 .layout .price_slide_wrap .price_control { position: absolute;bottom:1.4rem;left:50%; width: auto;transform: translateX(-50%);z-index: 1; }

/* section04 */
.section04 { padding:5.2rem 0 5.2rem 0; }
.section04 .layout .question { position: relative;  }
.section04 .layout .question .section_title { position: absolute;top:0;left:0; }
.section04 .layout .question .question_list { display: flex;flex-direction: column;min-height: 15.5rem; gap:.4em 0;flex-wrap: wrap; }
.section04 .layout .question .question_list .question_list_title { display: inline-flex;padding: .3rem .8rem .3rem .8rem;justify-content: center;align-items: flex-start;border-radius: 1.2rem;border: 1px solid #E0E0E0; align-self: start; }
.section04 .layout .question .question_list .question_list_title span { color:#006FD2;font-size: .75rem;font-weight: 400; }
.section04 .layout .question .question_list .question_list_title:hover  { border-color:#006FD2; }
.section04 .layout .question .question_list .question_list_title:first-of-type { margin-top:3rem; }
.section04 .layout .question .question_list .question_list_item { display: none;order:999; position: absolute; top:0;left:30%;width:calc(100% - 30%); }
.section04 .layout .question .question_list .question_list_item:first-of-type { display: flex; }
.section04 .layout .question .question_list .question_list_item ul { width:100%; }
.section04 .layout .question .question_list .question_list_item ul li a { padding:1rem 0;display: flex;justify-content: space-between; gap:1rem; }
.section04 .layout .question .question_list .question_list_item ul li { border-bottom:1px solid #eee; }
.section04 .layout .question .question_list .question_list_item ul li:first-of-type a { padding-top:0; }
.section04 .layout .question .question_list .question_list_item ul li a .title { display: flex;gap:.5rem;position: relative;align-items: center; overflow: hidden; }
.section04 .layout .question .question_list .question_list_item ul li a:hover .title { text-decoration: underline; }
.section04 .layout .question .question_list .question_list_item ul li a .title:before { content:"";display: block;width:1.2rem;height: 1.2rem;background: url(/images/main/question_list_item_icon.png) no-repeat center center/cover;flex-shrink: 0; }
.section04 .layout .question .question_list .question_list_item ul li a .title span { overflow: hidden; color:#222;text-overflow: ellipsis; font-size: .9rem;font-style: normal;font-weight: 400;line-height: 140%; letter-spacing: -0.025rem; white-space: nowrap;}
.section04 .layout .question .question_list .question_list_item ul li a .date { flex-shrink: 0;display: flex;gap:.2rem; align-items: center; }
.section04 .layout .question .question_list .question_list_item ul li a .date i { font-size:.9rem; color:#757575;}
.section04 .layout .question .question_list .question_list_item ul li a .date span { color:#757575;font-size: .75rem; font-style: normal;
font-weight: 400; letter-spacing: -0.025rem; }
.section04 .layout .question .section_more { position: absolute;bottom:0;left:0; }
.section04 .layout .inquiry { margin-top:3.5rem; padding:1.8rem;position: relative; background: #EDF9FC; border-radius: 1.2rem;text-align: center;display: flex;gap:.8rem;flex-direction: column;justify-content: center; align-items: center; } 
.section04 .layout .inquiry p { color: #00539D;text-align: center;font-family: "Noto Sans KR";font-size: .8rem;font-style: normal;font-weight: 500;line-height: 140%;letter-spacing: -0.025rem; }
.section04 .layout .inquiry a { width:7.5rem;height: 2rem;display: inline-block; background: url(/images/main/inquiry_btn_bg.png) no-repeat center center/cover; padding:.5rem;text-align: center; position: relative; }
.section04 .layout .inquiry a:before { content:"";width:2.15rem;height: 2.45rem;position: absolute;bottom: -.5rem;right: -.7rem;
background: url(/images/main/inquiry_btn_icon.png) no-repeat center center/cover; }
.section04 .layout .inquiry a span { color:#fff;text-align: center;font-family: "Jalnan";font-size: .75rem;font-style: normal;font-weight: 100;line-height: normal; }
.section04 .layout .inquiry:before,
.section04 .layout .inquiry:after { content:"";display: block; position: absolute; }
.section04 .layout .inquiry:before { width:15.2rem; height: 8.85rem; background: url(/images/main/inquiry_before.png) no-repeat center center/cover;left:2.95rem;top:-1.45rem }
.section04 .layout .inquiry:after { width:11.9rem; height: 7.05rem; background: url(/images/main/inquiry_after.png) no-repeat center center/cover;right:6.75rem;bottom:0; }

/* section05 */
.section05 { padding:5.2rem 0;background: #F6F7F8; }
.section05 .layout .participation .section_title { margin-bottom:1.2rem; }
.section05 .layout .participation .participation_slide_wrap { z-index:0;position:relative; }
.section05 .layout .participation .participation_slide_wrap .participation_slide .participation_slide_inner .participation_slide_item ul { display: flex; flex-wrap:wrap; gap:.7rem; }
.section05 .layout .participation .participation_slide_wrap .participation_slide .participation_slide_inner .participation_slide_item ul li { width:calc(16.666% - .5825rem);height: 3.6rem; }
.section05 .layout .participation .participation_slide_wrap .participation_slide .participation_slide_inner .participation_slide_item ul li a { padding:0 .75rem;background: #fff;display: flex;height: 100%; justify-content: center; align-items: center; }
/*.section05 .layout .participation .participation_slide_wrap .participation_slide .participation_slide_inner .participation_slide_item ul li a img { width:100%;height: 100%;object-fit: contain; }*/
.section05 .layout .participation .participation_slide_wrap>button { width:3.4rem;height: 1.4rem;display: block;position: absolute;top:50%;transform: translateY(-50%); opacity: .2;}
.section05 .layout .participation .participation_slide_wrap>button.prev { background: url(/images/main/participation_slide_arr_left.png) no-repeat center center/cover;left:-5.5rem;  }
.section05 .layout .participation .participation_slide_wrap>button.next { background: url(/images/main/participation_slide_arr_right.png) no-repeat center center/cover;right:-5.5rem;  }
.section05 .layout .participation .participation_slide_wrap>button:hover { opacity: 1; }

/* 반응형 */
@media (max-width:1550px){
/* section05 */
.section05 .layout .participation { display: flex;flex-direction: column; }
.section05 .layout .participation .participation_slide_wrap { display: flex;flex-wrap: wrap; justify-content: center; gap:2rem; }
.section05 .layout .participation .participation_slide_wrap button { order:999;position: relative; transform: none;top:auto; }
.section05 .layout .participation .participation_slide_wrap>button.next { right:auto; }
.section05 .layout .participation .participation_slide_wrap>button.prev { left:auto; }
}
@media (max-width:1280px){
	.section01 .layout .visual .visual_slide_nav { bottom:10%; } 
}
@media (max-width:1024px){
/* section01 */
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_item_inner { flex-direction: column; gap:0; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title { text-align: center; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title h2 strong { font-size:1.8rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>h2 p { font-size:.8rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul>li>span { font-size:.9rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul>li:first-of-type>i>img { width:.8rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul>li>i { width:1.6rem;height: 1.6rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title .more { margin:1.8rem auto 0; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title .more span { font-size:.8rem; }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title .more i { font-size:.9rem;transform: translateY(-.1rem); }
.section01 .layout .visual .visual_img .visual_img_item img { width:100%;height: 100%;object-fit: contain; }
.section01 .layout .visual  .visual_img img:first-of-type { display: none; }
.section01 .layout .visual  .visual_img img:last-of-type { display: block; }
.section01 .layout .visual .visual_slide_nav { flex-direction: column; gap:.5rem; }
.section01 .layout .visual .visual_slide_nav .visual_slide_control { align-self: start;margin:0 auto; }
.section01 .layout .visual .visual_slide_nav .visual_slide_nav_list { align-self: start;margin:0 auto;background: rgba(255, 255, 255, 0.80); }
.section01 .layout .visual .visual_slide_nav .visual_slide_control { background: rgba(255, 255, 255, 0.80); }
.section01 .layout .visual .visual_slide .visual_slide_inner .visual_slide_item .visual_slide_title>ul { display: inline-flex; }
/* section03 */
.section03 .layout { flex-direction: column; }
.section03 .layout .board { width:100%; }
.section03 .layout .price { max-width:100%; }
.section03 .layout .price_slide_wrap .price_control { position: relative;bottom:auto;left:auto;transform: none; margin-top: 1rem; justify-content: center; display: flex; }
/* section04 */
.section04 .layout .inquiry:before { left:0; }
.section04 .layout .inquiry:after { right:0; }
}
@media (max-width:767px){
/* section02 */
.section02 .layout .quick_menu ul { flex-wrap: wrap; gap:1rem; }
.section02 .layout .quick_menu ul li { width:calc(33.333% - .6666rem); }
/* section04 */
.section04 .layout .question .section_title { position: relative;left:auto;top:auto; margin-bottom:1rem; }
.section04 .layout .question .question_list { flex-direction: row;gap:.5rem; }
.section04 .layout .question .question_list .question_list_item { position: relative;top: auto;left:auto;width:100%;margin-top:1rem; }
.section04 .layout .question .question_list .question_list_title:first-of-type { margin:0; }
.section04 .layout .question .section_more { top:.25rem;right:0;left:auto;bottom:auto; }
.section04 .layout .inquiry:before { display: none; }
.section04 .layout .inquiry:after { display: none; }
.section05 .layout .participation .participation_slide_wrap .participation_slide .participation_slide_inner .participation_slide_item ul li { width:calc(25% - .5333rem); }
}
@media (max-width:640px){
/* section01 */
.section01 .layout .visual .visual_slide_nav { bottom:5%; }
.section01 .layout .visual .visual_slide_nav .visual_slide_nav_list .btn_nav { padding:.4rem .5rem; }
.section01 .layout .visual .visual_slide_nav .btn_nav span { font-size:.65rem; }
/* section03 */
.section03 .layout .board .board_list ul li { width:calc(50% - .5rem); }
/* section05 */
.section05 .layout .participation .section_title { flex-direction: column;align-items: flex-start; }
.section05 .layout .participation .participation_slide_wrap .participation_slide .participation_slide_inner .participation_slide_item ul li { width:calc(33.333% - .4666rem); }
}
@media (max-width:480px){
/* section03 */
.section03 .layout .board .board_list ul li { width:100%; }
.section03 .layout .board .board_list ul li:nth-of-type(4) ~ li { display: none; }
.section03 .layout .price .price_slide_wrap .price_slide .price_slide_inner .price_slide_item a .img img { width:100%; }
/* section05 */
.section05 .layout .participation .participation_slide_wrap .participation_slide .participation_slide_inner .participation_slide_item ul li { width:calc(50% - .35rem); }
}